<div
  class="pixel-map-item-container"
  [ngClass]="{'single-selected-option': selected}"
  [appCopyToClipboard]="pixelMap"
  [matTooltip]="pixelMap | pixelMapToString"
  (click)="onPixelMapSelect(!selected ? pixelMap.id : undefined)">
  <span class="pixel-map-item-name">{{pixelMap.name}}</span>
  <button
    mat-icon-button
    matTooltip="Zoom to pixelmap level"
    (click)="onZoomToPixelMap(pixelMap.id, $event)">
    <mat-icon>filter_center_focus</mat-icon>
  </button>
</div>
